<meta http-equiv=refresh content="60; url=<?php echo $_SERVER['PHP_SELF']; ?>"><link href="images/index.css" rel="stylesheet" type="text/css">
<?
include "smscenter.db.php";
$sql="select UpdatedInDB,ReceivingDateTime,SenderNumber,TextDecoded from inbox  order by ID desc limit 100";
$data=mysql_query($sql);
?>
<style type="text/css">
<!--
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
body {
	margin-left: 0px;
	margin-top: 0px;
}
-->
</style>



 <table width="100%"  border="0" cellspacing="2" cellpadding="2">
   <tr>
     <td bgcolor="#996633"><table width="100%"  border="0" cellspacing="2" cellpadding="2">
       <tr>
         <td>
           <table width="100%"  border="0" cellspacing="4" cellpadding="4">
             <tr>
               <td><span class="style1">PESAN MASUK </span></td>
             </tr>
           </table></td>
       </tr>
     </table></td>
   </tr>
 </table>
 <table width="100%"  border="0" cellspacing="4" cellpadding="4">
   <tr>
     <td>Untuk pengelolaan SMS dilakukan oleh Bagian Intel (Meja Media Informasi Publik) melalui Aplikasi Intel Halaman ini hanya sebagai tampilan pemantauan. </td>
   </tr>
 </table>
 <table width="100%" border=0 cellpadding=2 cellspacing=2>

<tr bgcolor="#FF9900" class="headlist" >


<td width="3%" ><div align="center">NO</div></td>
<td width="15%" >DITERIMA TANGGAL / WAKTU</td>
<td width="22%" >NOMOR PENGIRIM</td>
<td width="60%" >ISI PESAN </td>
</tr>

<?
while($row=mysql_fetch_array($data)){

    $UpdatedInDB=stripslashes($row["UpdatedInDB"]);
    $ReceivingDateTime=stripslashes($row["ReceivingDateTime"]);
    $Text=stripslashes($row["Text"]);
    $SenderNumber=stripslashes($row["SenderNumber"]);
    $Coding=stripslashes($row["Coding"]);
    $UDH=stripslashes($row["UDH"]);
    $SMSCNumber=stripslashes($row["SMSCNumber"]);
    $Class=stripslashes($row["Class"]);
    $TextDecoded=stripslashes($row["TextDecoded"]);
    $ID=stripslashes($row["ID"]);
    $RecipientID=stripslashes($row["RecipientID"]);
    $Processed=stripslashes($row["Processed"]);

$i++;
if ($i % 2 != 0) {
    $bgcolor = "#DFDFFF";
}else{
    $bgcolor = "#EEEEEE";
}

?>

<tr bgcolor="<?=$bgcolor?>" onMouseOver="this.style.background='#F0FFB8';" onMouseOut="this.style.background='<?=$bgcolor?>'">


<td ><center><?=$i?></center></td>
<td ><?=$ReceivingDateTime?></td>
<td ><?=$SenderNumber?></td>
<td align="left" ><?=$TextDecoded?></td>
  <? $nomor = str_replace("+62", "0", $SenderNumber); ?>
</tr>

<? } ?>
</table>

